
/* Class = "NSWindow"; title = "Balance"; ObjectID = "144"; */
"144.title" = "Balance";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSButton"; ibShadowedToolTip = "Empêche l'application temporaire de l'effet"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Empêche l'application temporaire de l'effet";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "221"; */
"221.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "222"; */
"222.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "223"; */
"223.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Centrer"; ObjectID = "224"; */
"224.title" = "Centrer";

/* Class = "NSButtonCell"; title = "Ne pas utiliser"; ObjectID = "225"; */
"225.title" = "Ne pas utiliser";

/* Class = "NSTextFieldCell"; title = "Balance du son sélectionné :"; ObjectID = "227"; */
"227.title" = "Balance du son sélectionné :";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "228"; */
"228.title" = "0";

/* Class = "NSTextFieldCell"; title = "+ 1"; ObjectID = "229"; */
"229.title" = "droite";

/* Class = "NSTextFieldCell"; title = "- 1"; ObjectID = "230"; */
"230.title" = "gauche";
